H2root segmentation root v4.03/04 cernlib v2003

Hi,

After building and installing cernlib2003 and root v4.03/04 under SL303 I’m having trouble with h2root.

On some hbook files I receive:

This hbook file converted successfully with root 3.10/02 and cernlib2003 built under RH9.

Is CERNLIB2004 required for root v4.03/04?

Could someone advise?

Thanks and Best Regards,

Will

Do you have the same problem with our binary version on the web for SLC3?
If yes please tell me where I can pick your hbook file showing the problem?
I do not see (so far) any problem with h2root under SLC3.

Yes, you need an uptodate version of cernlib.

Rene

Hi,

h2root on the file using root v4.03/04 on lxplus works. I will try rebuilding root with
cernlib 2004.

Thanks,

Will

Hi,

Having rebuilt root v4.03/04 against cernlib v2004 I no longer see a problem with h2root.

Regards,

Will